Subject: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eijiro Sumii <[email-masked]>
Date: Wed, 26 Aug 2020 15:19:39 +0900

Can't the case number (#36779) be included at least, for those who need
more details (without having to Googling around)?

Cheers,

        Eijiro

2020年8月26日(水) 15:11 Eli Zaretskii <[email-masked]>:

> > From: Stefan Kangas <[email-masked]>
>
> > Date: Tue, 25 Aug 2020 17:15:41 -0700
>
> > Cc: Eijiro Sumii <[email-masked]>, Eli Zaretskii <[email-masked]>,
> [email-masked]
>
> >
>
> > martin rudalics <[email-masked]> writes:
>
> >
>
> > >> ----------
>
> > >> * X runtime problems
>
> > >>
>
> > >> ** General X problems
>
> > >>
>
> > >> *** Coordinates of mouse clicks not recognized correctly on multiple
> monitors
>
> > >>
>
> > >> This problem happens on a proprietary X server (
> http://www.astec-x.com/ )
>
> > >> when the number of monitors is changed after the server has started.
>
> > >> See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36779 for details.
>
> > >> A workaround is to restart the X server after the monitor
> configuration
>
> > >> has been changed.
>
> > >> ----------
>
> > >
>
> > > I'd install this unless Eli still objects.  Eli, do you really
>
> > > disapprove linking to bug reports?  If so, I'd have to fix some
>
> > > earlier other additions too.
>
> >
>
> > Nothing like this was installed into PROBLEMS, AFAICT.
>
> >
>
> > Eli offered to write a more concise entry here, but was discouraged from
>
> > doing that for some inexplicable reason.
>
> >
>
> > May I propose that we either install the above, or (even better) that
>
> > Eli summarizes this problem as he see fit and installs it?
>
>
>
> I think just removing the sentence that refers to the bug report
>
> should do in this case, as both the problem and the only workaround we
>
> know about are already described.  With that change, we can install
>
> this in PROBLEMS.
>
>
>
> Thanks.
>
>